/* CSS Document */
.home h2 { border:solid 1px #f00; }
span.btn input { width:auto;overflow:visible; }
.subPages .element.editor .elementBody hr.clear { margin:10px 20px 0 20px; }

.background .activeOption {margin-bottom:20px !important;}
.manage .element.wide .elementHeader {width:984px;}
.manage .element.wide .elementFooter {width:984px;}

